/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.sloganweb{
		overflow: hidden;
    text-overflow: ellipsis;
	display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}
/*** Tên mô tả bài viết ***/
.from_the_blog_excerpt {
	overflow: hidden;
    text-overflow: ellipsis;
	display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}
.post-title>.plain {
	overflow: hidden;
    text-overflow: ellipsis;
	display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
}
/**** CSS search ***/
.search-field.mb-0 {
	border-radius :  5px  0   0 5px;
	background-color : #fff;
	min-height : 32px;
}
.ux-search-submit.submit-button.secondary.button.icon.mb-0{
	background-color: #30a2a8 !important;
	border-radius: 0 5px 5px 0;
    min-width: 48px;
    min-height: 32px;	
}
/*** ẩn absolute-footer ***/
.absolute-footer {
display : none;		
}


@media only screen and (min-width: 1024px) {
	.ux-menu-icon {
		display : none;
}
}
@media only screen and (max-width: 1024px) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
	/**** menu trượt ****/
.header-bottom .nav {
	display : inline-block;
	white-space : nowrap;
	overflow-x : auto;
}
.header-bottom .flex-col {
	width :100%;
	}
	/* search*/
.ux-search-submit.submit-button.secondary.button.icon.mb-0{
	background-color: #30a2a8 !important;
	border-radius: 0 5px 5px 0;
    min-width: 48px;
	min-height: 40.11px;	}
.html.custom.html_topbar_left{
		display : inline-block !important;
		z-index : 1;
		width:  19 rem;
        height: 100%;	
}
	.flex-col.show-for-medium.flex-right {
		display : none;
}
	/*** Tên mô tả bài viết ***/
.from_the_blog_excerpt {
	overflow: hidden;
    text-overflow: ellipsis;
	display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
}
.post-title>.plain {
	overflow: hidden;
    text-overflow: ellipsis;
	display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}
	
}